Package Details: wpa_supplicant-openssl-1.0 2.9-1

Git Clone URL: https://aur.archlinux.org/wpa_supplicant-openssl-1.0.git (read-only, click to copy)
Package Base: wpa_supplicant-openssl-1.0
Description: A utility providing key negotiation for WPA wireless networks (with openssl-1.0)
Upstream URL: http://hostap.epitest.fi/wpa_supplicant
Licenses: GPL
Conflicts: wpa_supplicant
Provides: wpa_supplicant
Submitter: xdavidwu
Maintainer: xdavidwu
Last Packager: xdavidwu
Votes: 0
Popularity: 0.000000
First Submitted: 2019-05-18 11:53
Last Updated: 2019-09-04 03:26

Required by (36)

Sources (3)

Latest Comments

xdavidwu commented on 2019-12-11 15:02

For those who install this for connecting 802.1x networks, I suggest you try official wpa_supplicant package with openssl-weak-ciphers, enable more ciphers in wpa_supplicant config with line like openssl_ciphers="ALL" and see if the problem was server only support old ciphers. It's a better solution in my opinion.